Results 1 to 5 of 5
  1. #1
    Join Date
    Aug 2008
    Posts
    3
    Plugin Contributions
    0

    Default V150 New Install - WARNING: An Error occurred

    I am running 3 seperate versions on V138 on 2 different servers and have everything running smoothly for years. I have decided it was time to upgrade them both to V150 and there is where I am having a problem
    I am doing a fresh install of V150 and was going to upgrade the old version after I had the latest version operational. Running ZC_install, all started out fine, but after entering in my DB info, the next page states
    Installation In Progress...

    WARNING: An Error occurred, please refresh the page and try again.

    I have gone back through the configuration files but can't see anything that look incorrect. only question that I might have is if I have the following correct:

    define('DIR_WS_ADMIN', preg_replace('#^' . str_replace('-', '\-', $p1) . '#', '', dirname($_SERVER['SCRIPT_NAME'])) . '/onshop/admin/');
    define('DIR_WS_CATALOG', '/onshop/');
    define('DIR_WS_HTTPS_ADMIN', preg_replace('#^' . str_replace('-', '\-', $p2) . '#', '', dirname($_SERVER['SCRIPT_NAME'])) . '/onshop/admin/');
    define('DIR_WS_HTTPS_CATALOG', '/onshop/');


    and

    // * DIR_FS_* = Filesystem directories (local/physical)
    define('DIR_FS_ADMIN', realpath(dirname(__FILE__) . '/../') . '/hsphere/local/home/cycle/xxxxx.nets/onshop/admin/');
    define('DIR_FS_CATALOG', '/hsphere/local/home/cycle/xxxxx.net/onshop/admin//');


    onshop is the directory created that has V150 located in.

    Any help on this issue is greatly appreciated!

  2. #2
    Join Date
    Jan 2004
    Posts
    59,751
    Blog Entries
    4
    Plugin Contributions
    133

    Default Re: V150 New Install - WARNING: An Error occurred

    Tell me more about what server you're installing this on. What operating system, what version of MySQL, what version of PHP, what hosting company.
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  3. #3
    Join Date
    Aug 2008
    Posts
    3
    Plugin Contributions
    0

    Default Re: V150 New Install - WARNING: An Error occurred

    Host: IXwebhosting
    Webserver = Apache
    PHP Version 5.2.17
    MySQL Version = 5.1.51-community-log
    PHP O/S = Linux

    Thanks!

  4. #4
    Join Date
    Jan 2004
    Posts
    59,751
    Blog Entries
    4
    Plugin Contributions
    133

    Default Re: V150 New Install - WARNING: An Error occurred

    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  5. #5
    Join Date
    Aug 2008
    Posts
    3
    Plugin Contributions
    0

    Default Re: V150 New Install - WARNING: An Error occurred

    Thanks, I have checked out that article, but will go through it all again. Both of the stores are still running great with 1.3.9 so I have some time to keep searching.

    Thanks again for the response

 

 

Similar Threads

  1. v150 WARNING: An Error occurred, please refresh the page and try again.
    By l3ackdraft in forum Upgrading from 1.3.x to 1.5.x
    Replies: 6
    Last Post: 28 Dec 2012, 09:53 PM
  2. EZ - Pages WARNING: An Error occurred, please refresh the page and try again.
    By jeff768 in forum Installing on a Linux/Unix Server
    Replies: 12
    Last Post: 6 Aug 2012, 12:11 PM
  3. Warning Error after SSL cert install: I am able to write to the configuration file
    By Lackew in forum Installing on a Linux/Unix Server
    Replies: 3
    Last Post: 30 Sep 2009, 07:36 PM
  4. Replies: 9
    Last Post: 30 Mar 2009, 06:50 AM
  5. latest version (1.3.5) error/warning after fresh install
    By john95051 in forum Installing on a Linux/Unix Server
    Replies: 3
    Last Post: 6 Sep 2006, 12:30 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •